* {
    font-family: 'Montserrat', sans-serif;
}

html {
    scroll-behavior: smooth;
}
html, body{
    width: 100% !important;
    overflow-x: hidden;
}
/*scroll width */::-webkit-scrollbar {
    width: 10px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
    background: rgba(126, 124, 124, 0.774);
    border-radius: 10px;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
    background: rgb(87, 85, 92);
    border-radius: 30px;
    }

body{
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    color:#334155;
    background-color:#fff;
    font-family: 'Montserrat', sans-serif;
}

.text-pink{
    color: #E83E8C;
}
.bg-pink{
    background-color: #E83E8C !important;
}
.text-blue{
    color:#334155 !important;
}
.text-darker{
    color: #2B313D !important;
}
.bg-darker{
	background: #2B313D !important;
}
.bg-blue{
    background: #334155;
}
.bg-dblue{
    background: #2B313D !important;
}
#bg-dblue{
    background: #2B313D !important;
}

img:hover {
    -webkit-transform: scale(1.00);
    transform: scale(1.00);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    transition: ease-out all 0.3s;
    margin:0;
    padding:0;
    -moz-transform: scale(1.00);
    -ms-transform: scale(1.00);
    -o-transform: scale(1.00);
}

/* navbar */
nav{
    background: #fff;
    padding:5px 0;
}
nav .navbar-brand img{
    width: 200px;
}
nav navbar-nav{
    color:#334155 !important;
}
/*  */
.navbar-nav li a{
    font-weight: 600;
    font-size: 17px !important;
  }
  .navbar .nav-link {
    color: #fff;
    font-weight: 600;
    margin: 0 5px;
}

  .navbar-nav li a:hover {
    color: #E83E8C !important;
  }
  .navbar-nav li a:active {
    color: #E83E8C !important;
  }
  .navbar .active a, .nav a:focus {
    color: #E83E8C !important;
  }

  .offcanvas .offcanvas-body .navbar-nav li a:active {
    color: #E83E8C !important;
  }

  .offcanvas {
    background: #fff;
    }
    nav .navbar-toggler {
    background-color: #E83E8C;
    border: #E83E8C;
  }
  navbar-toggler-icon{
    color: #050505;
  }

  nav .navbar-toggler svg:hover {
    border: none;
    color: #050505;
  }

  nav .navbar-toggler svg:active {
    border: none;
  }

  nav .navbar-toggler svg:focus {
    border: none;
  }

button.btn-light{
    background-color: #fff;
    border-radius: 12px;
    padding:10px 15px;
}
button.btn-pink{
    background-color: #E83E8C;
    color:#fff;
    border-radius: 12px;
    padding:10px 15px;
}
button.btn-pink:hover{
    background: #000;
    color:#fff;
    transition: ease-out all 0.3s;
}
a.btn-light{
    background-color: #fff;
    border-radius: 12px;
    padding:10px 15px;
}
a.btn-pink{
    background-color: #E83E8C;
    color:#fff !important;
    border-radius: 12px;
    padding:10px 15px;
}
a.btn-pink:hover{
    background: #000;
    color:#fff !important;
    transition: ease-out all 0.3s;
}

a.btn-pink-outline{
    border: 2px solid #E83E8C;
    color:#E83E8C;
    border-radius: 12px;
    padding:10px 15px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}
a.btn-pink-outline:hover{
    border: 2px solid #000;
    color:#fff !important;
    background: #000;
}

/* Help */
.help-card .tab-pane h4{
    padding-top: 10px;
}
.help-card .tab-pane p{
    font-size: 16px !important;
}

/* hero-section */
.hero-section{
    padding-top:120px;
    color:#334155;
}
.hero-section1{
    padding-top:120px;
    color: #2B313D !important;
}
.hero-section1 .chat-section{
    background-image: url(../../images/background/tuaneka-hero-img.svg) !important;
    background-size: cover !important;
    width: 100% !important;
    height: 100% !important;
}
.hero-section h2{
    font-weight: 500 !important;
    font-size: 50px !important;
    line-height: 60px !important;
}

.hero-section1 h1{
    font-weight: 600;
    font-size: 70px;
    line-height: 90px;
}

.hero-section1 h2{
    font-weight: 600 !important;
    font-size: 50px;
    line-height: 60px;
}

.hero-section1 h2.heading{
    font-weight: 600;
    font-size: 70px;
    line-height: 80px;
}

.hero-section .hero-img,
.benefits-section .hero-img{
    width:100%;
    height:530px;
    object-fit: contain;
}
.hero-section1 .hero-img1{
    width:100%;
    height:600px;
    object-fit: contain;
}
.hero-section1 .profile-card{
    background-image: url(../../images/background/tuaneka-img-bg.svg) !important;
    width: 100%;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
}
.hero-section1 .profile-card .hero-img{
    width: 100%;
    height: 500px;
    object-fit:contain;
    display:flex;
    justify-content: center;
    text-align: center;
}
.hero-section1 .profile-card p{
    font-size: 18px;
}
.hero-section .video-section,
.hero-section1 .video-section,
.benefits-section1 .video-section{
    position:relative;
   }
.hero-section .play-icon,
.benefits-section .play-icon{
    width:80px;
    height:80px;
    position: absolute;
    left: 20%;
    top: 45%;
    cursor:pointer;
} 

.hero-section1 .play-icon{
    width:80px;
    height:80px;
    position: absolute;
    left: 20%;
    top: 80%;
    cursor:pointer;
} 

.play-icon {
    animation: pulse-white 2s infinite;
    border-radius:50px;
  }
  
  @keyframes pulse-white {
    0% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
    }
    
    70% {
      transform: scale(1.1);
      box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }
    
    100% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
  }
.modal-content{
    border-radius:12px;
    padding:0;
}
.modal video{
    width: 100%;
        height: auto;
        border-radius: 5px;
        object-fit: contain;
}
.modal .btn-close{
    color: #E6007E !important;
}
.modal.investor .modal-content{
    background-color: #2B313D !important;
}
.modal.investor .modal-body form label{
    color:#fff !important;
}
.modal.investor .modal-body form input {
    background: transparent;
    border: 1px solid#fff !important;
    border-radius: 10px !important;
    color:#fff !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
  }
  .modal.investor .modal-body form textarea {
    background: transparent;
    border: 1px solid#fff !important;
    border-radius: 10px !important;
    color:#fff !important;
    height: 100px;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
  }
  .modal.investor .modal-body form input::placeholder,
  .modal.investor .modal-body form textarea::placeholder {
    color:#fff !important;
  }
  .modal.investor .modal-body p{
    font-size:16px;
    color:#fff !important;
  }
  
.hero-section p{
    font-size:20px;
    font-weight:bold;
}
h1, h2, h3, h4{
    font-family: 'Montserrat', sans-serif;
    font-weight:600;
}
p{
    font-size:20px;
    font-weight:500;
}
.hero-section h1{
    font-size:90px;
    line-height:85px;
}
h2{
    font-size:75px;
}
/* about */
.about-section {
    padding-top:100px;
}
.about-section1 {
    padding:50px 0;
    background: #FFF3F9;
}
.about-section2 {
    padding:50px 0;
    background: #fff;
}
.about-section h2{
    padding-top:80px;
    font-family: 'Montserrat', sans-serif;
    font-size:75px;
    line-height:75px;
} 
.about-section1 h2,
.about-section2 h2{
    padding-top:80px;
    font-family: 'Montserrat', sans-serif;
    font-size:75px;
    line-height:75px;
} 
.about-section p{
    color:#334155;
    font-size: 25px;
    line-height: 39px;
    font-weight: 400;
}
.about-section1 p,
.about-section2 p{
    color: #2B313D !important;
    font-size: 25px;
    line-height: 39px;
    font-weight: 400;
}
.about-section2 .benefit-image img{
    width: 100%;
    height: auto;
    object-fit: contain;
}
.about-section #video-bg{
    width: 100%;
    height:750px;
    overflow: hidden;
    object-fit: cover;
    z-index: -1;
    padding:0;
    margin:0;
    border-radius:15px;
}
.about-image .play-icon{
    position: absolute;
    left: 40%;
    top: 50%;
    cursor:pointer;
}
.about-image .play-icon:hover{
    -webkit-transform: scale(1.09);
    transform: scale(1.09);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    transition: ease-out all 0.5s;
    margin:0;
    padding:0;
}

/* Tuaneka */
.hero-section1 .powered-bg img.hero-img{
    /* background-image: url(../../images/background/Hero-img.svg) !important; */
    width: 100% !important;
    height:100% !important;
    padding: 0;
    margin: 0;
} 
  
/* .powered-bg { */
    /* position: absolute; */
    /* bottom: 20px; */
    /* left: 20px; */
    /* display: none;  */
  /* } */
  

#testimonial-card {
    position: fixed;
    /* bottom: 10%; */
    left: 80%;
    transform: translate(-50%, -50%);
    /* transition: all 0.3s ease; */
    z-index:50;

  }
  
.hero-section1 #testimonial-card .item{
    width: 30%;
}
.hero-section1 #testimonial-card .card-testimonial{
    padding: 8px 10px;
    background: #2B313D;
    /* background-color: rgb(204, 204, 204); */
    border: 1px solid #ffffffaf !important;
    /* backdrop-filter: blur(9.5px); */
    /* width: 50%; */
    /* bottom: 500px; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    /* transition: bottom 0.3s ease; */
    /* -webkit-transform: translateX(-50%); */
    /* -moz-transform: translateX(-50%); */
    /* -ms-transform: translateX(-50%); */
    /* -o-transform: translateX(-50%); */
}
.hero-section1 #testimonial-card .card-testimonial img{
    width: 60px;
    height: 60px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
/* #time{ */
/*  */
/* } */
/* @keyframes popup { */
    /* 0% { */
      /* transform: translateY(150px); */
    /* } */
    /* 34% { */
      /* transform: translateY(20px); */
    /* } */
    /* 37% { */
      /* transform: translateY(150px); */
    /* } */
    /* 100% { */
      /* transform: translateY(150px); */
    /* } */
  /* } */
/* .card-testimonial.hidden { */
    /* bottom: -100px; */
  /* } */
.hero-section1 .text-up h5{
    font-size: 18px;
    padding:0 !important;
    margin: 0 !important;
}
.hero-section1 .text-up p{
    padding:0;
    margin: 0;
    font-size: 12px;
    line-height: 20px;
}

.about-section1 .card-up{
    position: absolute;
    top: 8%;
    left:40%;
    padding: 8px 20px;
    width: 60%;
}
.about-section1 .text-up h5{
    font-size: 45px;
    padding:0 !important;
    margin: 0 !important;
}
.about-section1 .text-up p{
    padding:0;
    margin: 0;
    font-size: 16px;
}
.benefits-section h3{
    font-weight: 600;
    font-size: 54px;
    line-height: 60px;
}
.benefits-section h4{
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
}

.benefits-section .item .card{
    width: 100%;
    height: 260px;
    background: #2B313D;
    border-radius: 30px;
    padding: 12px 0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border:none;
}
.benefits-section .item .card img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.benefits-section {
    padding:40px 0;
    background: #fff;
}
.benefits-section h2{
    /* padding-top:20px; */
    font-family: 'Montserrat', sans-serif;
    font-size:75px;
    line-height:75px;
} 
.benefits-section .card h5{
    font-weight: 500;
    color: #fff;
    font-size: 24px;
    line-height: 35px;
    padding:10px 0;
}
.benefits-section p{
    color:#334155;
    font-size: 25px;
    line-height: 39px;
    font-weight: 400;
}
.benefits-section .benefit-image img{
    width: 100%;
    height: auto;
    object-fit: contain;
}

/* .hero-section1 .item .card{ */
    /* width: 100%; */
    /* height: 250px; */
    /* border-radius: 25px; */
    /* padding: 10px 20px; */
    /* -webkit-border-radius: 25px; */
    /* -moz-border-radius: 25px; */
    /* -ms-border-radius: 25px; */
    /* -o-border-radius: 25px; */
    /* border:none; */
/* } */
.hero-section1 #hero-slider.owl-carousel{
    background:#2B313D;
    transform: rotate(-90deg);
    width: 100%;
    height: 100%;
    z-index: 70 !important;
    margin-bottom: 250px;
}
.hero-section1 #hero-slider .item{
    width: 100%;
    height: 100%;
    padding: 10px;
    margin: 0 10px !important;
    /* margin-right: 20px; */
    transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
}

.hero-section1 #hero-slider .item .card{
    width: 300px;
    height: auto;
    border-radius: 30px;
    padding: 10px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border:none;
    background: #fff;
    color: #353945 !important;
    transform: rotate(90deg);
    /* margin-bottom: 50px; */
    /*-webkit-transform: rotate(90deg);
    *//*-moz-transform: rotate(90deg);
    *//*-ms-transform: rotate(90deg);
    *//*-o-transform: rotate(90deg);
    */
}

/* .swiper-container { */
    /* width: 100%; */
    /* height: 100%; */
  /* } */

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }
.hero-section1 #hero-slider.owl-carousel .owl-item img,
.hero-section1 #hero-slider .swiper-slide .card img
{
    width: 60px !important;
    height: auto !important;
}

.hero-section1 .card h5{
    font-weight: 500;
    color: #2B313D;
    font-size: 20px;
    line-height: 30px;
    padding:5px 0;
}

.feature-section {
    padding-top:100px;
}

.feature-section h3,
.proposal-assistant h3{
    font-weight: 600;
    font-size: 54px;
    line-height: 60px;
}
.heading2{
    font-weight: 400 !important;
}
.feature-section .cards-section .card{
    margin-bottom: 12px;
    padding: 10px;
    width: 100%;
    height: 280px;
    background: #2B313D;
    border-radius: 20px;
    color: #fff !important;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.feature-section .cardz-section .card{
    margin: 12px 0;
    width: 100%;
    height: auto;
    background: #2B313D;
    border-radius: 30px;
    color: #fff !important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}
.feature-section .cards-section .card img{
    width: 80px !important;
    height: auto !important;
}
.feature-section .cardz-section .card h5,
.feature-section .cards-section .card h5{
    font-weight: 500;
    color: #fff !important;
    font-size: 20px;
    line-height: 30px;
    padding:5px 0;
}
.feature-section .cardz-section .card p,
.feature-section .cards-section .card p{
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    color: #fff !important;
}

.hero-section1 ul.custom-list,
.feature-section ul.custom-list{
    list-style-type: none;
    padding-left: 0;
}
.hero-section1 ul.custom-list li,
.feature-section ul.custom-list li{
    background: url(../../images/icons/list-icon.svg) no-repeat left!important;
    padding: 10px 35px 0 35px;
    background-size: 30px 30px !important;
    list-style: none;
    margin: 0;
    vertical-align: middle; 
    font-weight: 400;
    font-size: 18px;   
}

.feature-section .about-img img{
    width: 100% !important;
    height: auto !important;
}

.tuaneka-video{
    padding:100px 0;
    background-image: url(../../images/background/how-tuaneka-works.svg) !important;
    background-size: cover !important;
    width: 100% !important;
    height: 100% !important;
    color:#fff;
}
.tuaneka-video h2{
    font-weight: 600;
    font-size: 60px;
    line-height: 75px;
}

.testimonials-section {
    padding:80px 0;
    background-color: #2B313D;
    color:#fff !important;
}
.testimonials-section h3{
    font-weight: 600;
    font-size: 54px;
    line-height: 60px;
}

.testimonials-section .card{
    width:100%;
    height: 430px;
    background: #FFFFFF;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border:none;
    color: #2B313D !important;
}
.testimonials-section .item .card .card-body p{
    color: #2B313D !important;
    font-weight: 400;
    font-size: 14px;
}
.testimonials-section .item .card img{
    width:100%;
    height: 200px;
    object-fit: cover; 
    margin: 0;
    padding: 0;
    border-radius: 30px !important;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -ms-border-radius: 30px !important;
    -o-border-radius: 30px !important;
}
.testimonials-section .item .card .card-body h5{
    font-weight: 600;
    font-size: 16px;
}
.testimonials-section .owl-theme .owl-nav{
    margin-right:70%;
}

.pricing-section{
    padding:80px 0;
    background-image: url(../../images/background/pricing-bg.png) !important;
    background-size: cover !important;
    width: 100% !important;
    height: 100% !important;
}
.pricing-section h3{
    font-weight: 600;
    font-size: 54px;
    line-height: 60px;
}

.pricing-section p{
    padding-top:150px;
}

.connect-section1 {
    padding:80px 0;
    background-color: #2B313D;
    color:#fff !important;
}

.faq-section1{
    padding-bottom:80px;
}

.faq-section1 h2{
    font-weight: 600;
    font-size: 60px;
}

/* Accordion */
    .faq-section1 .accordion-item{
        margin-bottom:2px;
        border: none;
    }

    .faq-section1 .accordion-header{
        color: #1B1725;
        border:none !important;
        line-height: normal;
    }

    .faq-section1 .accordion-button::after {
        background-image: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.4585 15.7085H11.5418V11.5418H15.7085V9.4585H11.5418V5.29183H9.4585V9.4585H5.29183V11.5418H9.4585V15.7085ZM10.5002 20.9168C9.05919 20.9168 7.70502 20.6432 6.43766 20.096C5.1703 19.5495 4.06787 18.8075 3.13037 17.87C2.19287 16.9325 1.45086 15.83 0.90433 14.5627C0.357107 13.2953 0.0834961 11.9411 0.0834961 10.5002C0.0834961 9.05919 0.357107 7.70502 0.90433 6.43766C1.45086 5.1703 2.19287 4.06787 3.13037 3.13037C4.06787 2.19287 5.1703 1.45051 6.43766 0.903288C7.70502 0.35676 9.05919 0.0834961 10.5002 0.0834961C11.9411 0.0834961 13.2953 0.35676 14.5627 0.903288C15.83 1.45051 16.9325 2.19287 17.87 3.13037C18.8075 4.06787 19.5495 5.1703 20.096 6.43766C20.6432 7.70502 20.9168 9.05919 20.9168 10.5002C20.9168 11.9411 20.6432 13.2953 20.096 14.5627C19.5495 15.83 18.8075 16.9325 17.87 17.87C16.9325 18.8075 15.83 19.5495 14.5627 20.096C13.2953 20.6432 11.9411 20.9168 10.5002 20.9168Z' fill='%231B1725'/%3E%3C/svg%3E");
        color:#1B1725;
        transform: scale(.7) !important;
        border:none;
    }

    .faq-section1 .accordion-button.collapsed{
        color:#2D204C;
        font-weight: bold;
        width: 100%;
        border:none;
    }
    
    .faq-section1 .accordion-button:not(.collapsed){
        color:#1B1725;
        font-weight: bold;
        background: transparent;
        border:none;
    }

    .faq-section1 .accordion-button{
        border: none;
    }
    
    .faq-section1 .accordion-button:focus{
        border: none;
        box-shadow: none;
    }
    .faq-section1 .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.7085 11.5418H5.29183V9.4585H15.7085M10.5002 0.0834961C9.13223 0.0834961 7.77769 0.352931 6.51388 0.876418C5.25007 1.3999 4.10174 2.16719 3.13447 3.13447C1.18096 5.08797 0.0834961 7.73749 0.0834961 10.5002C0.0834961 13.2628 1.18096 15.9124 3.13447 17.8659C4.10174 18.8331 5.25007 19.6004 6.51388 20.1239C7.77769 20.6474 9.13223 20.9168 10.5002 20.9168C13.2628 20.9168 15.9124 19.8194 17.8659 17.8659C19.8194 15.9124 20.9168 13.2628 20.9168 10.5002C20.9168 9.13223 20.6474 7.77769 20.1239 6.51388C19.6004 5.25007 18.8331 4.10174 17.8659 3.13447C16.8986 2.16719 15.7503 1.3999 14.4865 0.876418C13.2226 0.352931 11.8681 0.0834961 10.5002 0.0834961Z' fill='%231B1725'/%3E%3C/svg%3E");
    }      

    .start-section{
        margin:80px 60px;
        padding: 60px 60px;
        background: #FFF3F9;
        border-radius: 100px;
        color: #2B313D;
    }
    .start-section h3.title{
        font-weight: 500;
        font-size: 60px;
        line-height: 70px;
    }
     .start-section .card{
        margin-bottom: 12px;
        padding: 10px;
        width: 100%;
        height: 280px;
        background: #2B313D;
        border-radius: 20px;
        color: #fff !important;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        -o-border-radius: 20px;
    }
     .start-section .card img{
        width: 80px !important;
        height: auto !important;
    }
     .start-section .card h5{
        font-weight: 500;
        color: #fff !important;
        font-size: 20px;
        line-height: 30px;
        padding:5px 0;
    }
    .start-section .card h3{
        font-weight: 500;
        font-size: 64px;
        line-height: 78px;
    }

    
/* end */

.invoice-section{
    padding-top:100px;
    background-color:#334155;
    color:#fff;
}

.invoice-section .invoice-img{
    width:100%;
    height:850px;
}

.track-section{
    padding-top:100px;
    color:#334155;
}
.track-section h2{
    font-size:80px;
    line-height: 90px;
}
.track-section h4{
    font-weight:600;
    font-size: 30px;
    line-height: 39px;
}
.track-section .track-img{
    width:100%;
    height:750px;
}
.track-section p.text{
    color:#334155;
    font-size:25px;
    font-weight: 400;
}
.track-section p.card-text{
    margin-bottom:10px;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px; 
}
.connect-section{
    position:relative;
}
.connect-section .flutter{
    float:left;
    position:absolute;
    top:50%;
    left:0;
       background-size:contain;
    background-repeat:no-repeat;
    width:350px;
    height:350px;
    padding:0;
    margin:0;
    z-index:-1;
}
.faq-section{
    padding-top:200px;
    padding-bottom:80px;
}
.faq-section p{
    color:#334155;
    font-size: 25px;
    line-height: 39px;
    font-weight: 400;
}
.faq-section .site-logo img{
    padding-top:120px;
}
.faq-section .accordion-header{
    border: 2px solid #E83E8C;
    border-radius: 15px;
    padding:10px;
    margin-top:10px;
}
.faq-section .accordion-item {
    border:none;
}
.faq-section .accordion-button:not(.collapsed) {
    color: #E6007E !important;
    background-color: #fff !important;
}
.faq-section .accordion-button::after {
    margin-left: auto;
    content: "";
    background-image: url(../../images/home/arrow-down.webp) !important;
}
.contact-section{
    padding:50px 0;
    background: #334155;
    color:#fff;
}
.contact-section form .form-control{
  border: 1px solid rgba(255, 255, 255, 0.29);
  border-radius: 15px !important;
   background:transparent;
   color:#fff;
   width:100%;
}
.contact-section form .input-group-addon.auth_add_on {
    position: absolute;
    right: 10px;
    bottom: 18px;
    z-index: 1000;
}
.contact-section form .input-group-addon1.auth_add_on{
    position: absolute;
    right: 10px;
    bottom: 50px;
    z-index: 1000;
}
.contact-section form .password_strength {
    margin-top:11px;
    height: 3px;
    background: #efefef;
    width: 6.5em;
}

.iti input{
    width:100%;
}

input#phone {
    padding-top: 1.7rem;
    padding-bottom: 1.7rem;
}

.iti__country-list{
    color:#000 !important;
}
.iti__flag {background-image: url("../../images/home/flags.webp");}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .iti__flag {background-image: url("../../images/home/flags2x.webp");}
  }

.form-check label{
    font-size:14px;
    font-weight:500;
    text-decoration:none;
}
.contact-section a{
    text-decoration:none;
    font-weight:500;
}
.contact-section p{
    font-size:17px;
    font-weight:500;
}
.contact-section .hero-img{
    width:100%;
    height:750px;
}
hr.line {
    border-top:2px solid #fff;
    width:30%;
  }

.contact-section .social-icon:hover {
    cursor:pointer;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    transition: ease-out all 0.3s;
    margin:0;
    padding:0;
  }

.app-section .mobile{
    padding:20px 0;
    background: #FFFFFF;
    border-radius: 35px;
}
.app-section h2{
    padding-top:100px;
}
.app-section .hero-img{
    width:100%;
    height:600px;
}

.app-section .app-icon:hover{
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    transition: ease-in-out all 0.3s;
    margin:0;
    padding:0;
    -webkit-transition: ease-in-out all 0.3s;
    -moz-transition: ease-in-out all 0.3s;
    -ms-transition: ease-in-out all 0.3s;
    -o-transition: ease-in-out all 0.3s;
}

/* Road map */
    .proposal-assistant {
        color: #fff;
    }
    .proposal-assistant table{
        font-size: 20px;
    }
    .proposal-assistant table th{
        font-weight: 400;
    }
    .proposal-assistant table th h3{
        font-weight: bold !important;
    }
   .proposal-assistant .table>:not(caption)>*>*{
        color: #fff !important;
    }
    .proposal-assistant table tfoot{
        margin-top: 20px;
        font-weight: bold;
    }
/* Road map End */

footer.footer-section{
    background: #2B313D;
    padding-top:120px;
    padding-bottom:30px;
    color:#fff;
}
footer.footer-section h5,
footer.footer-section .footer-heading{
    font-size:22px;
    font-weight:600;
}
footer.footer-section ul li {
    list-style-type:none;
    padding-bottom:15px;
}
footer.footer-section a{
    text-decoration:none;
    color:#fff;
}
footer.footer-section a:hover{
    color:#E6007E;
    font-weight:500;
}
footer.footer-section p{
    font-size:18px;
    padding-bottom:10px;
}
footer.footer-section img.info-icon{
   width:30px;
   height:auto;
}
footer.footer-section .social-icon:hover {
    cursor:pointer;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    transition: ease-out all 0.3s;
    margin:0;
    padding:0;
  }

@media only screen and (min-width: 1920px) {

    /* For Projectors or Higher Resolution Screens (Full HD) */
    h1{
        font-size:130px;
        line-height:130px; 
    }
    h2{
        padding-top:80px;
        font-size:120px;
        line-height:120px;
    }
    h3{
        font-size:100px;
        line-height:100px;
    }
        .hero-section1 h1{
            font-size:120px !important;
            line-height:130px !important;
        }
       .hero-section h1{
            font-size:120px !important;
            line-height:120px !important;
            }
            .hero-section1 h2{
                font-size:80px;
                line-height:90px;
                }
            .hero-section p,
            .hero-section1 p{
                font-size:30px;
            }
            .hero-section .hero-img{
                width:100%;
                height:750px;
            }
            .hero-section1 .hero-img1{
                width:100%;
                height:700px;
                object-fit: contain;
            }
            .hero-section1 ul.custom-list li{
                font-size: 20px; 
            }
            .hero-section1 .play-icon,
            .hero-section .play-icon{
                width:130px;
                height:130px;
                position: absolute;
                left: 25%;
                top: 80%;
                cursor:pointer;
            }  
            .hero-section1 .profile-card .hero-img{
                width: 100%;
                height: 700px;
                object-fit:contain;
                display:flex;
                justify-content: center;
                text-align: center;
            }
            .hero-section1 .profile-card h5{
                font-size: 40px;
            }
            .hero-section1 .profile-card small{
                font-size: 20px;
            }

            .hero-section1 .profile-card p{
                font-size: 25px;
            }
             
            .hero-section1 #hero-slider.owl-carousel{
                margin-bottom: 350px;
            }
            .hero-section1 #hero-slider .item{
                width: 100%;
                height: auto;
                padding:30px 0;
                margin-right: 10px !important;
                /* margin: 0 0!important; */
            }
            
            .hero-section1 #hero-slider .item .card{
                width: 350px;
                height: 250px;
                border-radius: 30px;
                padding: 10px;
                -webkit-border-radius: 30px;
                -moz-border-radius: 30px;
                -ms-border-radius: 30px;
                -o-border-radius: 30px;
                border:none;
                background: #fff;
                color: #353945 !important;
                /* margin: 0 0!important; */
                 /* margin-left: 40px;  */
            }
            .hero-section1 #hero-slider.owl-carousel .owl-item img{
                width: 80px !important;
                height: 80px !important;
            }
            .hero-section1 #hero-slider .card h5 {
                font-size: 25px;
                line-height: 35px;
                padding: 10px 0;
              }
             
            .about-section h2{
                padding-top:80px;
                font-family: 'Montserrat', sans-serif;
                font-size:120px;
                line-height:120px;
            } 
            .about-section1 h2{
                padding-top:80px;
                font-family: 'Montserrat', sans-serif;
                font-size:100px;
                line-height:110px;
            } 
            .about-section1 p{
                color: #2B313D !important;
                font-size: 35px;
                line-height: 45px;
                font-weight: 400;
            }
            .about-section1 .about-image .tools-bg{
                width: 100%;
                height: auto;
            }
            /* .powered-bg #testimonial-card{ */
                /* margin-left: 50% !important; */
            /* } */
            #testimonial-card {
                position: fixed;
                /*bottom: 10%;
                */left: 80%;
                transform: translate(-50%, -50%);
                z-index:50;
                /*display: block;
                *//*position: fixed;
                *//*left:80%;
                *//*transform: translate(-50%, -50%);
                *//*transition: all 0.3s ease;
                *//*z-index:50;*/             
            }
            
            .hero-section1 #testimonial-card .card-testimonial{
                padding: 8px 10px;
                background: #2B313D;
                border: 1px solid rgba(252, 252, 252, 0.15);
            }
            .hero-section1 #testimonial-card .card-testimonial img{
                width: 80px;
                height: 80px;
                border-radius: 50px;
                -webkit-border-radius: 50px;
                -moz-border-radius: 50px;
                -ms-border-radius: 50px;
                -o-border-radius: 50px;
            }
            .hero-section1 .text-up h5{
                font-size: 20px;
                padding:0 !important;
                margin: 0 !important;
            }
            .hero-section1 .text-up p{
                padding:0;
                margin: 0;
                font-size: 15px;
                line-height: 20px;
            }
            .benefits-section h2,
            .feature-section h3,
            .tuaneka-video h2,
            .testimonials-section h3{
                font-size:100px;
                line-height:110px;
            }
            /* .hero-section .hero-img, .benefits-section .hero-img{ */
                /* width: 100%; */
                /* height: 600px; */
            /* } */
            .benefits-section p, .feature-section p{
                color: #2B313D !important;
                font-size: 35px;
                line-height: 45px;
                font-weight: 400;
            }
            .tuaneka-video p, .testimonials-section p{
            font-size: 35px;
            line-height: 45px;
            font-weight: 400;
         }
         .tuaneka-video .video-img{
            width: 100%;
            height: auto;
            object-fit: contain;
        }
            .feature-section .about-image img{
                width: 100%;
                height: auto;
                object-fit: contain;
            }
            .about-section1 .card-up{
                position: absolute;
                top: 8%;
                left:30%;
                padding: 8px 20px;
                width: 50%;
            }
            .testimonials-section #testimonial-slider{
                margin-top: 90px;
            }
            .testimonials-section .card{
                width:100%;
                height: 500px;
                background: #FFFFFF;
                border-radius: 30px;
                -webkit-border-radius: 30px;
                -moz-border-radius: 30px;
                -ms-border-radius: 30px;
                -o-border-radius: 30px;
                border:none;
                color: #2B313D !important;
            }
            .testimonials-section .item .card img{
                width:100%;
                height: 250px;
                object-fit: cover; 
            }
            .testimonials-section .item .card .card-body p{
                color: #2B313D !important;
                font-weight: 400;
                font-size: 20px;
                line-height: 22px;
            }

            #testimonial-card {
                position: fixed;
                /* top: 50%; */
                left: 30%;
                transform: translate(-50%, -50%);
                transition: all 0.3s ease;
                z-index:100;
              }    
              .pricing-section p{
                color: #2B313D !important;
                font-size: 35px;
                line-height: 45px;
                font-weight: 400;
              }  
              .pricing-section .price-img{
                width: 100%;
                height: auto;
                object-fit: contain;
              } 
              .faq-section1 h2{
                font-size:90px;
                line-height:100px;
            }     
            .faq-section1 img{
                width: 100%;
                height: auto;
                object-fit: contain;
              } 
              .faq-section1 p{
                color: #2B313D !important;
                font-size: 30px;
                line-height: 40px;
                font-weight: 400;
            }
            .faq-section1 h3.accordion-header button{
                font-size: 20px;
            }
            .faq-section1 .accordion-collapse .accordion-body{
                font-size: 18px;
            }
    }
    /* @media only screen and (min-width: 1080px) { */
/*  */
    /* }     */
    

    @media screen and (min-width: 3840px) {
    /* For 4K Displays (Ultra HD) */
    .hero-section h1,
    .hero-section1 h1{
     font-size:130px !important;
     line-height:130px !important;
     }
    h1{
        font-size:180px;
        line-height:180px; 
    }
    h2{
        padding-top:80px;
        font-size:140px;
        line-height:140px;
    }
    h3{
        font-size:110px;
        line-height:110px;
    }

    .hero-section h1{
        font-size:180px;
        line-height:170px;
        }
        .hero-section .hero-img{
            width:100%;
            height:auto;
        }
        .hero-section1 .play-icon,
        .hero-section .play-icon{
            width:150px;
            height:150px;
            position: absolute;
            left: 10%;
            top: 45%;
            cursor:pointer;
        }
        .hero-section1 #hero-slider.owl-carousel{
            margin-bottom: 250px;
        }
        .about-section h2{
            padding-top:80px;
            font-family: 'Montserrat', sans-serif;
            font-size:140px;
            line-height:140px;
        }      

    }

@media (max-width: 991px) {
    nav .navbar-brand img{
        width:130px !important;
        /* padding:10px 0; */
    }
    .navbar-nav li a{
        text-align:center;
        padding:10px 0;
    }
    a.btn-pink,
    a.btn-pink-outline,
    button.btn-pink{
        margin:10px 0;
        width:100%;
    }
    a.btn-light,
    button.btn-light{
        margin:10px 0;
        width:100%;
    }
    .hero-section{
        padding-top:60px;
    }

    .hero-section .play-icon {
        position: absolute;
        left: 5%;
        top: 30%;
        cursor: pointer;
    }
    .hero-section1 .play-icon {
        position: absolute;
        width:60px;
        height:60px;
        left: 10%;
        top: 60%;
        cursor: pointer;
    }
    .modal-title{
        font-size:14px !important;
    }
    .hero-section h1{
        font-size:40px;
        line-height:45px;
    }
    .hero-section1 h1{
        font-size:40px;
        line-height:45px;
    }

    .hero-section h2{
        font-size:40px;
        line-height:45px;
    }
    .hero-section .hero-img{
        width:100%;
        height:auto;
    }
    .hero-section1 .hero-img1{
        width:100% !important;
        height:auto !important;
    }
    .hero-section1 a.btn-pink-outline{
        font-size: 15px;
    }
    .hero-section1 .card-testimonial{
        width:auto;
        left: 2%;  
    }
    .hero-section1 .card-testimonial img{
        width: 50px;
        height: 50px;
    }
    .hero-section1 .text-up h5{
        font-size: 12px;
    }
    .hero-section1 .text-up p{
        font-size: 8px !important;
        line-height: 11px;
    }
    .hero-section1 #testimonial-card{
        /* padding: 40px 0; */
        left:50% !important;
        bottom: 0 !important;
    }
    .hero-section1 #testimonial-card .card-testimonial{
        width: 100%;
    }
    .hero-section1 #testimonial-card .item {
        width: 75%;
    }
    
    .hero-section1 #testimonial-card .item img{
        width: 40px;
        height:40px;
    }
    .hero-section1 #hero-slider.owl-carousel{
        background:#2B313D;
        transform: rotate(0deg) !important;
        width: 100%;
        height: 100%;
        margin-bottom: 10px;
        z-index: 70 !important;
        -webkit-transform: rotate(0deg) !important;
        -moz-transform: rotate(0deg) !important;
        -ms-transform: rotate(0deg) !important;
        -o-transform: rotate(0deg) !important;
    }

    .hero-section1 #hero-slider .item .card{
        width: 100%;
        height: 200px;
        border-radius: 30px;
        padding: 10px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -ms-border-radius: 30px;
        -o-border-radius: 30px;
        border:none;
        background: #fff;
        color: #353945 !important;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }            

    .about-section1 .card-up{
        position: absolute;
        top: 20%;
        left:10%;
        width: auto;
    }
    .about-section1 .card-up img{
        width: 80px;
        height: 80px;
    }
    .about-section1 .text-up h5{
        font-size: 20px;
        padding:0 !important;
        margin: 0 !important;
    }
    .about-section1 .text-up p{
        font-size: 10px !important;
    }
    

    h1, h2{
        font-size:30px !important;
    }
    p{
        font-size:18px !important;
    }
    /* about */
    .about-section h2{
        padding-top:20px !important;
        line-height:40px;
    }
    .about-section #video-bg {
        width: 100%;
        height: 400px;
        padding:0 10px;
        overflow: hidden;
        object-fit: cover;
        border-radius:15px;
    }

    .benefits-section h2{
        padding-top:10px;
    }
    .invoice-section img {
        width: 100% !important;
        height: auto !important;
    }
    .track-section {
        padding-top: 30px;
    }
    .track-section h2 {
        line-height: 40px;
    }
    .track-section h4{
        font-weight:600;
        font-size: 26px;
        line-height: 30px;
    }
    .track-section img.group-icon{
        width:60px !important;
        height:60px !important;
    }
    .track-section .track-img {
       display:none;
       visibility:hidden;
    }
    .connect-section .flutter{
        margin:0;
        padding:0;
        display:none;
        visibility:hidden;
    }
    .faq-section{
        padding-top:80px;
    }
    .faq-section .logo img {
        padding: 20px 0;
    }
    .faq-section .site-logo img {
        padding: 30px 0;
    }
    .contact-section form .password_strength {
        width: 3em;
    }    

    .app-section .app-icon{
        width:100%;
        height:auto !important;
    }
    .app-section h2{
        padding-top:50px;
    }

    .start-section{
        margin:0px 0px;
        padding: 40px 0px;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
    }
    /* Tuaneka AI */
    .hero-section1 h2{
        font-size:40px;
        line-height:45px;
    }
    .about-section1{
        padding:0;
    }
    .about-section1 h2{
        padding-top: 10px;
        line-height:30px;
    }
    .benefits-section {
        padding-bottom: 0px;
    }
    .benefits-section h3{
        padding-top: 40px;
        font-size:40px;
        line-height:45px;
    }
    .feature-section {
        padding-top: 50px;
    }
    .feature-section h3,
    .proposal-assistant h3{
        margin-top: 40px;
        font-size:40px;
        line-height:45px;
    }
    .proposal-assistant table tr th, .proposal-assistant table tr td{
        font-size:16px;
    }
    .hero-section1 ul.custom-list li,
    .feature-section ul.custom-list li{
        font-size: 15px;   
    }
    .start-section h3.title{
        font-size: 30px;
        line-height: 40px;
    }


    .tuaneka-video h3{
        padding-top: 20px;
    }
    .tuaneka-video {
        padding: 50px 0;
    }

    .testimonials-section h3{
        font-size:40px;
        line-height:45px;
    }
    .testimonials-section .card{
        height: 100%;
    }

    .testimonials-section .owl-theme .owl-nav{
        margin-right:0%;
    }
    .pricing-section p{
        padding-top:10px;
    }
    .faq-section1 .faq-img{
        display:none;
        visibility: hidden;
        padding: 0;
        margin: 0;
    }

    footer.footer-section{
        text-align:left !important;
    }
    footer.footer-section button.btn-pink{
        margin:10px 0 !important;
        width:auto !important;
    }
    footer.footer-section .hero-img{
        width:200px !important;
        height:auto !important;
    }
    .proposal-footer h5{
        font-size:16px;
    }
}
